<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="118580">
        <predeclarations type="Array" size="20">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="118582">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="118578" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="118584">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="118537" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118538" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="118586">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="118538" type="ObjectRef"/>
                    <poid value="118537" type="ObjectRef"/>
                    <refs type="Array" size="6">
                        <Item index="1" type="Item">
                            <Data value="118539" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="118555" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="118560" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="118565" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="118570" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="118575" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="118588">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118539" type="ObjectRef"/>
                    <poid value="118538" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118540" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="118590">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118540" type="ObjectRef"/>
                    <poid value="118539" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="118594">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118555" type="ObjectRef"/>
                    <poid value="118538" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118556" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="118596">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118556" type="ObjectRef"/>
                    <poid value="118555" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118557" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="118598">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118557" type="ObjectRef"/>
                    <poid value="118556" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="118603">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118560" type="ObjectRef"/>
                    <poid value="118538" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118561" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="118605">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118561" type="ObjectRef"/>
                    <poid value="118560" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118562" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="118607">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118562" type="ObjectRef"/>
                    <poid value="118561" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="118612">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118565" type="ObjectRef"/>
                    <poid value="118538" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118566" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="118614">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118566" type="ObjectRef"/>
                    <poid value="118565" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118567" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="118616">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118567" type="ObjectRef"/>
                    <poid value="118566" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="118621">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118570" type="ObjectRef"/>
                    <poid value="118538" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118571" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="118623">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118571" type="ObjectRef"/>
                    <poid value="118570" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118572" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="118625">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118572" type="ObjectRef"/>
                    <poid value="118571" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="118630">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118575" type="ObjectRef"/>
                    <poid value="118538" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118576" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="118632">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118576" type="ObjectRef"/>
                    <poid value="118575" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118577" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="118634">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118577" type="ObjectRef"/>
                    <poid value="118576" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="118578">
        <uniqueId value="{1b4dbaf7-ebec-48d2-9332-bb69a06a2e33}" type="String"/>
        <item value="118537" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_span" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="118537">
        <type value="0" type="int32_t"/>
        <tag value="snake" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="4000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="118538">
            <defaultValue type="Transformation::Object" objectId="118539">
                <matrix type="Types::Transform" objectId="118540">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="5">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118555">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118556">
                            <matrix type="Types::Transform" objectId="118557">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-1" type="double" binaryData="v/AAAAAAAAA="/>
                                <m32 value="0.57" type="double" binaryData="P+I9cKPXCj0="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118560">
                        <step value="0.25" type="double" binaryData="P9AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118561">
                            <matrix type="Types::Transform" objectId="118562">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.25" type="double" binaryData="v9AAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118565">
                        <step value="0.5" type="double" binaryData="P+AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118566">
                            <matrix type="Types::Transform" objectId="118567">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0.21" type="double" binaryData="P8rhR64UeuE="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118570">
                        <step value="0.75" type="double" binaryData="P+gAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118571">
                            <matrix type="Types::Transform" objectId="118572">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.21" type="double" binaryData="P8rhR64UeuE="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118575">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118576">
                            <matrix type="Types::Transform" objectId="118577">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="118578" type="ObjectRef"/>
</Archive>
